{
  "style_id": "famo3dxl_nbvp1_lokr_v6311pz",
  "style_name": "Famo3Dxl Nbvp1 Lokr V6311Pz",
  "style": {
    "artist_name": "famo3d",
    "artistic_style": "3d, highres, cel_shaded, glossy, vibrant, high_quality, 3d_render, depth_of_field"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/famo3dXL_NBVP1_lokr_V6311PZ.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "famo3dXL_NBVP1_lokr_V6311PZ",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}